No description, website, or topics provided.
Ruby
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
lib
vendor/assets/javascripts
.gitignore
Gemfile
README.md
Rakefile
rubyjs-rails.gemspec

README.md

Rails asset-pipeline gem to provide RubyJS

Install

gem 'rubyjs-rails'

Use

In your application.js manifest:

//= require ruby

or directly available under /assets/ruby.js

Easy as pie.

Changelog

0.7.2.2

  • Add MIT Licence to gemspec

0.7.2.1

  • Make it compatible with Rails 4 version (Now is an instance of Gem::Version)